.net framework 3.5 installing problem

Hii i am having a problem in installing a software...
actually when i try to install that software it says - "an app on your PC needs the following windows features :
.net framework 3.5"

i clicked on install it now through internet...
but it won't work at all..
Please help me on installing that softare..

I have windows 8.1 64 bit

(and i know that .net framework is installed in it more that the version 3.5)
1 answer Last reply
More about net framework installing problem
  1. Seems like either an Internet(network) problem or you don't have a valid windows 8.1
Ask a new question

Read More

Windows 8 .net framework 3.5